Subject: bug#36767: 26.1; request: add more quick keys to the *Help* buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 23 Sep 2021 22:54:00 +0200

Arthur Miller <[email-masked]> writes:

> I explained in the first paragraph why you need to hack them. So that
> you can call them from other windows and buffers. As they are
> currently implemented they expect to be called from help buffer, so
> that is culprit why you can't call them from the buffer of some source
> you are editing. I have wrapped those two:

The *Help* buffer commands are fine as they are.  If you want to add
other commands (that aren't in the *Help* buffer), you should define new
ones.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no